-- SQL-Sript zum Erweitern der Tabellen für Protokollierung (ORACLE)

CREATE TABLE iq_protokoll (id INT);
ALTER TABLE iq_protokoll ADD PRIMARY KEY (id);
CREATE SEQUENCE "IQ_PROTOKOLL_SEQ" MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE;
ALTER TABLE iq_protokoll ADD datum DATE;
ALTER TABLE iq_protokoll ADD modus VARCHAR(25);
ALTER TABLE iq_protokoll ADD aktion VARCHAR(100);
ALTER TABLE iq_protokoll ADD nummer VARCHAR(255);
ALTER TABLE iq_protokoll ADD netz VARCHAR(255);
ALTER TABLE iq_protokoll ADD anwender VARCHAR(255);
ALTER TABLE iq_protokoll ADD wstatus VARCHAR(255);
COMMIT;
